::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-thumb {
    background-color: #aaa;
}

::-webkit-scrollbar-track {
    background-color: #f1f1f1;
}

.absolute-footer, html {
    background-color: #fff !important;
}

@font-face {
    src: url("../fonts/UTM AvoBold.ttf");
    font-family: "UTM Avo";
    font-weight: 700;
}

@font-face {
    src: url("../fonts/UTM Avo.ttf");
    font-family: "UTM Avo";
    font-weight: 400;
}

:root {
    --color-gray: #111;
    --color-dark: #000;
}

body {
    font-family: "UTM Avo" !important;
    font-weight: 400 !important;
}

h1, h2, h3, h4, h5, h6, strong, b {
    font-family: "UTM Avo" !important;
    font-weight: 700 !important;
}

#wrapper, #main {
    background: #fff !important;
}

ul, li {
    margin-bottom: 0px !important;
}

.row-0 {
    padding: 0px !important;
}

.pd-0 {
    padding: 0px !important;
}

.row-5 {
    padding: 0px 10px !important;
}

.pd-5 {
    padding: 0px 5px 8px 5px !important;
}

.noPadding {
    padding-bottom: 0px !important;
}

.button_style {
    background-color: #000000 !important;
    color: #fff !important;
    text-align: center;
    padding: 6px 25px !important;
    font-size: 16px !important;
    display: inline-block !important;
    position: relative;
    font-weight: 400 !important;
    text-transform: unset !important;
    overflow: hidden !important;
    z-index: 9 !important;
    border-radius: 99px !important;
    transition: 0.3s all !important;
    line-height: 24px !important;
    box-shadow: unset !important;
}


.button_style:hover {
    background: var(--primary-color) !important;
    color: var(--color-dark) !important;
}

div#top-bar {
    background: transparent !important;
}

header#header:not(.has-transparent) {
    background: url(../images/header.jpg) no-repeat;
    background-size: cover !important;
    background-position: center !important;
}

.home-page header#header {
    background: transparent !important;
}

#header.has-sticky .header-wrapper.stuck {
    background: url(../images/header.jpg) no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}

.slide-home button.flickity-button.flickity-prev-next-button.previous, .slide-home button.flickity-button.flickity-prev-next-button.next {
    top: 10% !important;
}

/**header**/
i.icon-search:before {
    content: '\f002';
    font-family: "Font Awesome 6 Pro";
    color: #000 !important;
    font-size: 16px;
}

div#masthead .header-language-dropdown {
    margin-right: 20px !important;
}

div#masthead .header-language-dropdown a {
    font-weight: 700 !important;
    font-size: 16px;
    color: #000 !important;
    display: flex;
    gap: 5px;
    align-items: center;
    padding: 0;
}

div#masthead .header-language-dropdown a img {
    width: 20px;
    height: 20px;
    object-fit: contain;
}

.nav-right li.current-dropdown:last-child > .nav-dropdown, .nav-right li.has-dropdown:hover:last-child > .nav-dropdown {
    padding: 5px 0 !important;
}

.header-language-dropdown ul.nav-dropdown.nav-dropdown-default {
    border: 0 !important;
    box-shadow: rgba(0, 0, 0, 0.04) 0px 10px 20px, rgba(0, 0, 0, 0.04) 0px 2px 6px, rgba(0, 0, 0, 0.04) 0px 0px 1px !important;
    padding: 8px 0 !important;
}

div#masthead ul.nav-dropdown li {
    padding: 0 !important;
    border: 0px !important;
}

div#masthead ul.nav-dropdown li a {
    padding: 12px 16px !important;
    font-weight: 300 !important;
    font-size: 15px !important;
    border: 0px !important;
}

div#masthead ul.nav-dropdown li a:hover {
    background-color: rgb(244, 244, 246) !important;
    box-shadow: none;
    border-bottom: none !important;
}

div#masthead li.header-search {
    margin-right: 20px !important;
}

div#masthead li.html.custom.html_topbar_left {
    margin: 0;
}

div#masthead li.header-search a {
    padding: 0px !important;
}

/**menu**/
div#mega-menu-wrap-primary ul li {
    padding: 0 15px !important;
}

div#mega-menu-wrap-primary ul li a {
    color: #000 !important;
    font-weight: 400 !important;
    padding: 0 !important;
    text-transform: unset !important;
    font-size: 16px !important;
    text-align: center !important;
    display: flex !important;
    align-items: center;
}

div#mega-menu-wrap-primary ul li.mega-current-menu-item a, div#mega-menu-wrap-primary ul li a:hover {
    font-weight: 700 !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    font-weight: 700 !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    box-shadow: rgba(0, 0, 0, 0.04) 0px 10px 20px, rgba(0, 0, 0, 0.04) 0px 2px 6px, rgba(0, 0, 0, 0.04) 0px 0px 1px !important;
    display: block !important;
    padding: 0px !important;
    background: #f5f5f5 !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li {
    padding: 0 !important;
    border: 0px !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    height: unset !important;
    padding: 12px 16px !important;
    display: block !important;
    -webkit-transition: .4s;
    transition: .4s;
    font-size: 15px !important;
    line-height: 24px !important;
    color: var(--color-gray) !important;
    text-transform: unset !important;
    background: #fff !important;
    text-align: left !important;
    font-weight: 300 !important;
    border-color: transparent !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover {
    font-weight: 700 !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    color: var(--color-gray) !important;
    margin-bottom: 10px !important;
    text-align: left !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
    color: var(--color-gray) !important;
    text-transform: unset !important;
    font-size: 14px !important;
    text-align: left !important;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 0px !important;
    text-align: left !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover {
    font-weight: 700;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    background: #fff !important;
    box-shadow: unset !important;
    padding: 15px !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li {
    padding: 0 !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    font-weight: 700 !important;
    margin-bottom: 0px !important;
    text-align: left !important;
    padding-bottom: 5px !important;
    padding-left: 0px !important;
    border-bottom: 0 !important;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row {
    max-width: 1140px;
    margin: auto !important;
    float: unset;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row ul.mega-sub-menu {
    display: flex;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    font-weight: 400 !important;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-current-menu-item a {
    font-weight: 700 !important;
}

/*!* Hiện submenu của menu active *!*/
/*#mega-menu-wrap-primary li.mega-current-menu-parent > .mega-sub-menu {*/
/*    opacity: 1 !important;*/
/*    visibility: visible !important;*/
/*    display: block !important;*/
/*    transform: translateY(0) !important;*/
/*}*/

/*!* Khi hover vào bất kỳ item nào khác thì ẩn submenu active *!*/
/*#mega-menu-wrap-primary:hover li.mega-current-menu-parent:not(:hover) > .mega-sub-menu {*/
/*    opacity: 0 !important;*/
/*    visibility: hidden !important;*/
/*    display: none !important;*/
/*}*/

/**widget**/
.widget {
    width: 100%;
}

.widget-title, span.widget-title, h4.filter-title, .widgettitle {
    font-size: 24px !important;
    line-height: 32px !important;
    position: relative !important;
    margin: 0 0 15px 0 !important;
    text-transform: unset !important;
    width: 100% !important;
    display: block;
    font-weight: 500 !important;
}

.is-divider.small {
    display: none;
}

.widget-title:after, span.widget-title:after, h4.filter-title:after, .widgettitle:after {
    content: '';
    height: 2px;
    background: var(--primary-color);
    width: 100px;
    display: block;
    margin-top: 10px;
}

.widget-category ul li a {
    color: #333;
    font-size: 15px;
}

.widget-category ul li a:hover {
    color: var(--primary-color)
}

.widget-post-list .widget-post-item {
    width: 100%;
    margin-bottom: 25px;
}

.widget-post-list .widget-post-item:last-child {
    margin: 0;
}

.widget-post-list .widget-post-item {
    display: flex;
    flex-flow: wrap;
}


.widget-post-list .widget-post-item .widget-post-thumbnail {
    width: 100px;
    height: 80px;
}

.widget-post-list .widget-post-item .widget-post-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.widget-post-list .widget-post-item .widget-post-content {
    width: calc(100% - 120px);
    padding: 0 0 0 10px;
}

.widget-post-list .widget-post-item .widget-post-content .widget-post-title a {
    display: inline-block;
    color: #000;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: left;
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    margin-bottom: 10px;
}

.widget-post-list .widget-post-item .widget-post-content .widget-post-title a:hover {
    color: var(--primary-color);
}

.widget-post-list .widget-post-item .widget-post-content .product-price {
    font-size: 13px;
}

.widget-post-list .widget-post-item .widget-post-content .product-price ins span {
    color: var(--primary-color) !important;
}

.widget-post-list .widget-post-desc {
    color: rgba(151, 149, 143);
    font-size: 0.75rem;
    line-height: 1rem;
    margin: 10px 0 0 0;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.widget-post-list .widget-post-meta {
    font-size: 14px;
    color: #848382;
    line-height: 22px;
}

.widget_nav_menu ul li {
    border: 0px !important;
}

.widget_nav_menu ul li a {
    position: relative;
    padding: 0 0 0 15px !important;
    margin-bottom: 8px !important;
}

.widget_nav_menu ul li a:before {
    content: '';
    width: 5px;
    height: 5px;
    background: #000;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

/**pagination**/
.pagination {
    width: 100%;
    display: inline-block;
}

.pagination ul li {
    margin: 0 8px !important;
}

.pagination ul li a, .pagination ul li span {
    color: var(--color-gray);
    display: block;
    border: 0;
    max-width: 15px !important;
    height: 25px;
    padding: 0px;
    line-height: 15px;
    font-weight: normal;
    position: relative;
    text-align: center;
    width: 15px !important;
    min-width: 15px;
}

.pagination ul li a:before, .pagination ul li span:before {
    display: none;
    content: '';
    width: 100%;
    position: absolute;
    bottom: 0px;
    height: 2px;
    background: var(--primary-color);
    left: 0;
}

.pagination ul li a:hover, .pagination ul li span:hover {
    color: var(--color-gray);
    font-weight: normal !important;
    background: transparent !important;
}

.pagination ul li a:hover:before, .pagination ul li span:hover:before {
    display: block;
}

.wp-pagenavi {
    width: 100%;
    display: inline-block;
    margin: 20px 0 0 0;
    text-align: center;
}

.wp-pagenavi a, .wp-pagenavi span {
    background: transparent !important;
    border: 0;
    width: 15px;
    height: 15px;
    padding: 0px;
    line-height: 15px;
    font-weight: normal;
    display: inline-block;
    text-align: center;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current, .pagination span.current {
    color: var(--color-gray) !important;
    font-weight: normal !important;
    background: transparent !important;
}

.pagination span.current:before, .wp-pagenavi span.current:before {
    display: block;
}

/**alert**/
.alert {
    position: relative;
    padding: 10px;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.alert-primary {
    color: #084298;
    background-color: #cfe2ff;
    border-color: #b6d4fe;
}

.alert-secondary {
    color: #41464b;
    background-color: #e2e3e5;
    border-color: #d3d6d8;
}

.alert-success {
    color: #0f5132 !important;
    background-color: #d1e7dd !important;;
    border-color: #badbcc !important;;
}

.alert-danger {
    color: #842029 !important;
    background-color: #f8d7da !important;
    border-color: #f5c2c7 !important;
}

.alert-warning {
    color: #664d03;
    background-color: #fff3cd;
    border-color: #ffecb5;
}

.alert-info {
    color: #055160;
    background-color: #cff4fc;
    border-color: #b6effb;
}

.alert-light {
    color: #636464;
    background-color: #fefefe;
    border-color: #fdfdfe;
}

.alert-dark {
    color: #141619;
    background-color: #d3d3d4;
    border-color: #bcbebf;
}

/**slide**/
.swiper-container {
    position: relative;
}

body .swiper-button-next, body .swiper-button-prev {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
    -webkit-transition: .3s;
    transition: .3s;
    transform: translateY(-50%) !important;
    top: 50% !important;
    border-radius: 50% !important;
    margin: 0;
    background: transparent;
}

body .swiper-button-next svg, body .swiper-button-prev svg {
    fill: #111;
    border-color: #111;
    transition: all .3s;
    width: 26px !important;
}


body .swiper-button-prev.swiper-button-disabled,
body .swiper-button-next.swiper-button-disabled {
    opacity: .35;
    cursor: auto;
    pointer-events: none;
}

body .swiper-button-next:after, body .swiper-button-prev:after {
    content: '' !important;
    font-size: 18px;
    color: var(--primary-color);
}

body .swiper-button-next {
    right: 10px;
}

body .swiper-button-prev {
    left: 10px;
}

body .swiper-button-next:after, body .swiper-button-prev:after {
    display: none !important;
}

/**category**/
.category-description {
    font-size: 16px;
}

.entry-content {
    padding: 0 !important;
    font-size: 16px;
    color: rgba(0, 0, 0, 1);
}

.category-description p
.category-description ul li,
.category-description ol li,
.entry-content p,
.entry-content ul li,
.entry-content ol li {
    margin: 0 0 10px 0 !important;
}

.category-description ul,
.category-description ol,
.entry-content ul,
.entry-content ol {
    margin-left: 15px !important;
}

.category-description table,
.category-description table tr td,
.entry-content table,
.entry-content tr td {
    border-collapse: collapse;
    border: 1px solid #3333;
}

.category-description table tr td,
.category-description table tr th,
.entry-content tr td,
.entry-content tr th {
    padding: 10px;
    color: #333 !important;
}

.entry-content a, .category-description a {
    color: var(--primary-color) !important;
}

/**product-item**/
.product-slide .product-small.col {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.product-small .product-small.box {
    padding-bottom: 0;
    border-radius: 10px;
    transition: 0.3s ease-in-out;
}

.swiper-product-pdf .swiper-wrapper {
    padding: 20px 0;
}

p.name.product-title.woocommerce-loop-product__title a {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #000;
    height: 50px;
    text-align: center;
}

p.name.product-title.woocommerce-loop-product__title a:hover {
    color: var(--primary-color)
}

.product-small.col .box-text {
    padding: 15px 0 0 0;
}

.product-small .price ins bdi {
    color: #d80000;
    font-size: 16px
}

.product-small .price-wrapper {
    text-align: center;
}

.product-small .price del {
    font-size: 16px;
    margin-left: 5px;
}

.product-small .box-image {
    border-radius: 10px;
    overflow: hidden;
}

.product-small .box-image::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

.product-small .box-image:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

.product-small .badge-container.absolute.left.top.z-1 .onsale {
    background: #0000 radial-gradient(circle, #fb7a01, #fea914) repeat scroll 0 0 !important;
    border-radius: 0 10px 10px 0;
    padding: 0 15px 0 10px;
    margin: 0;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    font-size: 110%;
    font-weight: 500;
    color: #fff;
}

.product-small .button_counter {
    font-size: 15px;
    height: 36px;
    line-height: 35px;
    text-align: center;
    width: 100%;
    background: #0c673c;
    border-radius: 0 0 0 6px;
    color: #fff;
}

.product-small .button_store a {
    font-size: 15px;
    height: 36px;
    line-height: 35px;
    text-align: center;
    width: 100%;
    background: var(--primary-color);
    border-radius: 0 0 6px 0;
    color: #fff;
    display: block;
    font-weight: 500;
}

/*post list*/
.post-list {
    display: flex;
    width: 100%;
    flex-flow: wrap;
}

.post-list .post-thumbnail {
    width: 200px;
    height: 198px;
    border-radius: 10px;
    overflow: hidden;
}

.post-list .post-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.post-list .post-content {
    width: calc(100% - 200px);
    padding-left: 20px;
}

.post-list .post-content .post-title a {
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: var(--color-gray);
}

.post-list .post-content .post-title a:hover {
    color: var(--primary-color);
}

.post-list .post-content .post-excerpt {
    font-size: 14px;
    line-height: 20px;
    font-weight: 200;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin: 15px 0 10px 0;
}

.post-list .post-content .post-readmore a {
    font-weight: 700;
    color: #000;
    font-size: 16px;
}

/**post item**/
.post-item {
    width: 100%;
    transition: 0.3s all;
}

.post-item .post-thumbnail {
    aspect-ratio: 4/3;
    overflow: hidden;
    transition: 0.3s all;
    border-radius: 10px;
}

.post-item .post-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: 0.3s all;
}

.post-item:hover .post-thumbnail img {
    transition: 0.3s all;
    transform: scale(1.2);
}

.post-item .post-content {
    padding: 15px 0 0 0;
}

.post-item .post-content .post-title a {
    font-size: 18px;
    font-weight: 700;
    line-height: 26px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: var(--color-gray);
}

.post-item .post-content .post-title a:hover {
    color: var(--primary-color);
}

.post-item .post-content .post-excerpt {
    font-size: 14px;
    line-height: 20px;
    font-weight: 200;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin: 15px 0 10px 0;
}

.post-item .post-content .post-readmore a {
    font-weight: 700;
    color: #000;
    font-size: 16px;
}

/*video*/
.loading, .skip-btn {
    position: fixed;
    color: #fff
}

.intro-video-page {
    position: fixed;
    inset: 0;
    z-index: 999999;
    background: #000;
    opacity: 1;
    transition: opacity .8s
}

.intro-video-page.fade-out {
    opacity: 0
}

.intro-video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    background: #000
}

.intro-image {
    position: absolute;
    top: 100px;
    left: 50%;
    display: flex;
    flex-flow: column;
    gap: 30px;
    transform: translateX(-50%);
    text-align: center;
}

.intro-image .intro-logo img {
    max-height: 59px;
}

.intro-image .intro-collection img {
    max-height: 270px;
}

.skip-btn {
    right: 24px;
    bottom: 24px;
    z-index: 9999999;
    border: none;
    outline: 0;
    background: rgba(255, 255, 255, .12);
    padding: 12px 22px;
    border-radius: 999px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;
    backdrop-filter: blur(10px);
    transition: .3s
}

.skip-btn:hover {
    background: rgba(255, 255, 255, .25)
}

.loading {
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 99999999;
    background: #000;
    font-size: 18px
}

.loading.hide {
    opacity: 0;
    visibility: hidden;
    transition: .5s
}

/*home title*/
.home-title {
    margin-bottom: 15px;
}

.home-title h3 {
    font-size: 48px;
    line-height: 58px;
    color: #000;
    position: relative;
    font-weight: 400 !important;
}

.home-title h1 {
    font-size: 48px;
    line-height: 58px;
    color: #000;
    position: relative;
    font-weight: 400 !important;
    margin-bottom: 0;
}

.home-title h3:after {
    content: '';
    width: 56px;
    height: 4px;
    background: var(--primary-color);
    position: absolute;
    bottom: -15px;
    left: 0%;
}

.home-title.text-center h3:after {
    left: 50%;
    transform: translateX(-50%);
}

/*banner*/
.hero-banner-top {
    margin-top: -100px;
}

.hero_main {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}

.hero_main p {
    margin: 0 0 8px 0;
}

.hero_slide .section-bg :is(img,picture,video) {
    object-position: top !important;
}

.abouts {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}

.abouts p {
    margin: 0 0 8px 0;
}

/*collection*/
.box-collection {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}

.box-collection .box-image img {
    transition: transform .6s ease;
}

.box-collection .overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(
            to top,
            rgba(0, 0, 0, .75),
            rgba(0, 0, 0, .15)
    ) !important;
    opacity: 0;
    transition: all .45s ease;
    backdrop-filter: blur(2px);
}

.box-collection .box-text {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding: 0 20px 30px 20px;
    z-index: 2;
    opacity: 0;
    transform: translateY(40px);
    transition: opacity .45s ease,
    transform .55s cubic-bezier(.22, 1, .36, 1);
    pointer-events: none;
    text-shadow: unset !important;
    font-size: 16px;
    line-height: 24px;
}

.box-collection .box-text-inner {
    color: #fff;
}

.box-collection .box-text h4 {
    font-size: 28px;
    margin-bottom: 12px;
    color: #fff;
}

.box-collection .box-text p {
    margin: 0;
    line-height: 1.7;
    opacity: .92;
}

/* Hover effect */
.box-collection:hover img {
    transform: scale(1.08);
}

.box-collection:hover .overlay {
    opacity: 1;
}

.box-collection:hover .box-text {
    opacity: 1;
    transform: translateY(0);
}

/*box contact*/
.box-contact {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}

.box-contact .overlay {
    background: transparent !important;
}

.box-contact .box-text {
    text-shadow: unset !important;
    width: 100% !important;
    height: 100% !important;
    padding: 30px;
}

.box-contact .box-text .box-text-inner {
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    width: 100%;
    height: 100%;
}

.contact_hero {
    width: 100%;
    text-align: left;
}

.contact_hero h4 {
    font-weight: 400 !important;
    font-size: 40px !important;
    line-height: 50px;
    margin: 0 0 30px 0;
}

/*footer*/
.absolute-footer {
    display: none;
}

#footer {
    color: #000;
    font-size: 16px;
    text-align: left;
}

#footer a {
    color: #000;
}

#footer a:hover {
    font-weight: 700;
}

#footer .footer-top .footer-title {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    margin-bottom: 15px;
    text-align: left;
}

#footer .footer-top .footer-description {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    margin-bottom: 15px;
}

#footer .footer-address p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 9px;
}

#footer .footer-menu a.ux-menu-link__link {
    min-height: unset;
    margin-bottom: 9px;
    padding: 0 !important;
    font-size: 16px;
    text-align: left;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.section-footer .section-bg.fill img {
    object-position: top !important;
}

#footer .footer-form {
    width: 100%;
    text-align: left;
}

#footer .footer-form .footer-form-title {
    font-size: 18px;
    margin: 0 0 15px 0;
    font-weight: 400;
}

#footer .footer-form .input_text {
    border-radius: 5px !important;
    border-color: #E0E0E0 !important;
    box-shadow: 2px 2px 6px 0px #0000000A inset !important;
    height: 48px !important;
    padding-left: 55px !important;
    font-size: 14px;
    margin: 0 !important;
}

#footer .footer-form .input_text::placeholder {
    font-size: 14px;
}

#footer .footer-form .form-group {
    position: relative;
}

#footer .footer-form .footer-form-svg {
    width: 40px;
    height: 15px;
    position: absolute;
    top: 50%;
    text-align: center;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 1px solid #8D8D8D;
}

.btn-register {
    width: 100%;
    margin: 15px 0 0 !important;
    border-radius: 5px !important;
    background: #000 !important;
    text-transform: unset !important;
    height: 48px !important;
    font-weight: 400 !important;
}

form.wpcf7-form.init {
    margin: 0 !important;
}

#footer .footer-social a {
    width: 28px !important;
    height: 28px !important;
    min-width: 28px !important;
    min-height: 28px !important;
    background-color: #000 !important;
    border-color: #000 !important;
    font-size: 12px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 28px !important;
    margin-left: 4px !important;
}

/*about*/
.box-abouts .box-text {
    box-shadow: 4px 4px 15px 0px #00000026;
    padding: 30px 60px;
    width: 80%;
    margin: -100px auto;
    background: #FEBF10;
    border-radius: 10px;
    text-shadow: unset !important;
    font-size: 16px;
    line-height: 24px;
}

.box-abouts h1 {
    margin-bottom: 20px !important;
    font-size: 48px;
    line-height: 54px;
    font-weight: 400 !important;
}

.box-abouts p, .box-abouts ol li, .box-abouts ol li {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 10px !important;
}

.about-panel {
    box-shadow: 4px 4px 15px 0px #00000026;
    padding: 30px 25px;
    background: #FEBF10;
    border-radius: 10px;
    text-shadow: unset !important;
    font-size: 16px;
    line-height: 24px;
}

.about-panel p, .about-panel ul li, .about-panel ol li {
    margin-bottom: 10px !important;
}

.img-radius {
    aspect-ratio: 4/3 !important;
}

.img-radius .img-inner {
    height: 100% !important;
    padding-top: unset !important;
}

.img-radius img {
    height: 100% !important;
    padding-top: unset !important;
}

.vision {
    margin-bottom: -150px;
    position: relative;
    z-index: 99;
}

.vision h3 {
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 15px;
    font-weight: 400 !important;
}

.brand {
    font-size: 16px;
    line-height: 24px;
}

.button_width_200 {
    width: 300px;
    background: #000 !important;
}

.button_width_200:hover {
    color: #000 !important;
    background: var(--primary-color) !important;
}

/*category*/
.category-entry {
    margin: 40px 0;
}

.not-line, .not-line h3 {
    margin-bottom: 0;
}

.not-line h3:after {
    display: none;
}

.list-post {
    display: flex;
    flex-flow: column;
    gap: 30px;
}

.list-post .home-title h3 {
    font-size: 32px;
    font-weight: 700 !important;
}

header#single-header h1 {
    font-size: 32px;
    line-height: 42px;
    margin: 0 0 30px 0;
}

.single-thumbnail {
    margin: 0 0 30px 0;
}

.single-thumbnail img {
    width: 100%;
}

article.entry-content a {
    color: var(--primary-color) !important;
    text-decoration: underline !important;
}

/*contact*/
.text-primary {
    color: var(--primary-color) !important;
}

.contact-address h3, .contact-address h4 {
    margin: 0;
}

.contact-address {
    display: flex;
    flex-flow: column;
    gap: 20px;
}

.contact-address .contact-address-body p {
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 10px 0;
}

.input_contact {
    border-radius: 5px !important;
    border: 1px solid #C4C4C4 !important;
    height: 46px !important;
    box-shadow: unset !important;
}

.textarea_contact {
    border-radius: 5px !important;
    border: 1px solid #C4C4C4 !important;
    box-shadow: unset !important;
}

.button_contact {
    width: 100%;
    border-radius: 5px !important;
    background: #000 !important;
    height: 46px !important;
    margin: 0 !important;
}

.form-group label {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400 !important;
}

.screen-reader-response {
    display: none !important;
}

.alert-message {
    text-align: center;
    font-size: 32px;
    line-height: 42px;
    font-weight: 400;
    color: #000;
}

/*job*/
.job-grid .c-row {
    padding: 24px 0;
    display: grid;
    gap: 24px;
    grid-template-columns: 2fr 1fr 0.6fr;
}

.job-grid .c-row:first-child {
    font-family: Inter Bold, Arial, sans-serif;
    font-weight: 700;
    text-align: center;
}

.job-grid .c-row {
    padding: 24px 0;
    display: grid;
    gap: 24px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    color: var(--primary-color);
}

.job-grid .c-row:first-child {
    font-family: Inter Bold, Arial, sans-serif;
    font-weight: 700;
    text-align: center;
}

.job-grid .c-row:not(:first-child) {
    border-top: 1px solid #E0E0E0;
}

.job-item {
    cursor: pointer;
}

.job-item.hidden-job {
    display: none !important;
}

.job-tag {
    padding: 2px 8px;
    color: #FFFFFF;
    border-radius: 8px;
    width: fit-content;
    height: fit-content;
    font-size: 12px;
}

.job-title {
    text-align: center;
}

.job-title a {
    color: #000;
}

.job-title a:hover {
    color: var(--primary-color)
}

.mobile-show {
    display: none;
}

.recruitment-page a {
    color: inherit;
}

.pc-show {
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.job-item.hidden-job {
    display: none !important;
}

.c-row.job-item > .c-col {
    color: #000;
    text-align: center;
    font-size: 16px;
}

.box-career-info {
    border-radius: 10px;
    overflow: hidden;
}

.box-career-info .box-text.text-center {
    background: var(--primary-color);
    padding: 20px;
    font-size: 16px;
}

.career-info {
    display: flex;
    flex-flow: column;
    gap: 20px;
}

.career-info p {
    margin: 0;
}

.entry-content .career-info {
    margin: 30px 0 0 0;
}

.entry-content .career-info p {
    margin: 0 !important;
}

.entry-content .career-info p strong {
    text-transform: uppercase;
}

a.button_style.button_not_radius {
    text-decoration: unset !important;
    margin: 30px 0 0 0;
    border-radius: 5px !important;
    color: #fff !important;
    font-weight: 700 !important;
    padding: 7px 35px !important;
    min-width: 200px !important;
}

a.button_style.button_not_radius:hover {
    color: var(--primary-color) !important;
}

.core-value h3 {
    color: #fff !important;
    font-weight: 700 !important;
}

.col-left .core-value {
    margin-left: -80px;
    margin-bottom: 0 !important;
}

.shop-page-title.category-page-title.page-title {
    display: none;
}

.product-info {
    padding-top: 0 !important;
}

.page-title-inner.flex-row.medium-flex-wrap.container {
    display: none !important;
}

.product-main {
    padding: 40px 0 !important;
}

h1.product-title.product_title.entry-title {
    font-size: 48px;
    line-height: 54px;
    font-weight: 400 !important;
}

.product-short-description table tr {
    border-color: #7B7B7B !important;
}

.product-short-description table td {
    padding: 10px 0 !important;
    color: #000 !important;
    font-size: 16px !important;
    border-color: #7B7B7B !important;
}

.product-info .price-wrapper {
    margin: 0 0 20px 0;
}

.font-32 h3 {
    font-size: 32px;
    line-height: 42px;
    font-weight: 700 !important;
}

.product-top-border {
    border-top: 1px solid #7B7B7B !important;
    padding-top: 40px !important;
}

.swiper-product .product-small {
    padding: 0;
}

.gt-widget-selected {
    background: transparent !important;
    border: 0 !important;
}

.product-gallery-slider {
    overflow: hidden !important;
}

.product-gallery-slider .flickity-viewport {
    height: 480px;
    overflow: hidden;
    border: 1px solid #7B7B7B
}

.product-gallery-slider .woocommerce-product-gallery__image {
    height: 100% !important;
    overflow: hidden;
}

.product-gallery-slider .woocommerce-product-gallery__image img {
    height: 100% !important;
    object-fit: cover;
    object-position: top;
}

.product-short-description {
    font-size: 16px;
}

.product-short-description a {
    color: var(--primary-color) !important;
    text-decoration: underline !important;
}

.product-tool {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.3);
    padding: 10px 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    font-size: 16px;
}

.product-tool .product-tool-left {
    display: flex;
    gap: 10px;
    align-items: center;
    font-size: 16px;
    line-height: 24px;
}

.product-tool .product-tool-right svg {
    width: 25px !important;
    height: 25px !important;
    cursor: pointer;
}

.vertical-thumbnails::-webkit-scrollbar {
    width: 0px;
}

.flickity-prev-next-button.next, .flickity-prev-next-button.previous {
    display: block;
    opacity: 1 !important;
    transform: unset !important;
    border: 0 !important;
    color: transparent !important;
}

.flickity-prev-next-button.next svg, .flickity-prev-next-button.previous svg {
    fill: transparent !important;
    height: 150px !important;
}

.slide-home .flickity-prev-next-button.previous {
    transform: none !important;
    left: -10%;
}

.slide-home .flickity-prev-next-button.next {
    transform: none !important;
    right: -10%;
}

.slide-home .flickity-prev-next-button.next:hover svg, .slide-home .flickity-prev-next-button.previous:hover svg {
    background: transparent !important;
    fill: transparent !important;
}

.menu_redirect .ux-menu-link a {
    width: auto !important;
    display: inline-flex !important;
}

.menu_redirect {
    display: flex !important;
    gap: 20px;
    justify-content: start;
    flex-flow: wrap !important;
}

.menu_redirect .ux-menu-link {
    width: auto !important;
    flex: unset !important;
    max-width: unset !important;
    min-width: unset !important;
}

.menu_redirect .ux-menu-link a:hover,
.menu_redirect .ux-menu-link.ux-menu-link--active a{
    font-weight: 700 !important;
}
/* mobile style*/
@media only screen and (max-width: 768px) {
    div#top-bar ul.nav.nav-center {
        justify-content: end;
    }

    div#top-bar .flex-row.container {
        padding: 0;
    }

    .hero-banner-top {
        margin-top: -20px;
    }

    .mt-footer {
        margin-bottom: 20px !important;
    }

    .post-list .post-thumbnail {
        width: 100%;
        height: unset;
        border-radius: 10px;
        overflow: hidden;
        aspect-ratio: 4 / 3;
    }

    .post-list .post-content {
        width: 100%;
        padding: 15px 0 0 0;
    }

    .home-title h1, .home-title h3 {
        font-size: 32px;
        line-height: 42px;
    }

    .box-abouts .box-text {
        padding: 20px;
        width: 100%;
        margin: 0;
        border-radius: 10px;
        font-size: 16px;
        line-height: 24px;
    }

    .box-abouts h1 {
        font-size: 32px;
        line-height: 42px;
    }

    .vision {
        margin-bottom: 30px !important;
    }

    .row-mobile {
        padding: 0 15px !important;
    }

    .button_width_200 {
        width: auto;
    }

    .alert-message {
        font-size: 18px;
        line-height: 26px;
    }

    .job-grid .job-item {
        display: block;
        border: 1px solid #E0E0E0;
        padding: 16px 12px 8px;
        border-radius: 12px;
        margin-bottom: 16px;
    }

    .job-title {
        flex-direction: row-reverse;
        justify-content: space-between;
        padding-bottom: 12px;
    }

    .c-col .mobile-show,
    .deadline.mobile-show {
        display: flex;
        gap: 6px;
        padding-bottom: 8px;
        font-size: 15px;
    }

    .highlight-jobs {
        margin-bottom: 32px;
    }

    .load-more {
        margin-top: 16px;
    }

    .social-section {
        display: flex;
    }

    .pc-show {
        display: none !important;
    }

    .mobile-show {
        overflow: hidden;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .job-grid .c-row:first-child {
        display: none !important;
    }

    .mobile-show span.blue-hl {
        font-weight: 700;
    }

    .text-bold {
        font-weight: 700;
    }

    .col-left .core-value {
        margin-left: 0px;
    }

    .product-info {
        padding-top: 20px !important;
    }

    h1.product-title.product_title.entry-title {
        font-size: 32px;
        line-height: 42px;
    }
}

/* iPad landscape style here */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {

}

/* iPad portrait style here */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {


}

@media (max-width: 849px) {
    .gt-widget {
        display: inline-block !important;
        position: relative !important;
        z-index: 99999 !important;
    }

    .gt-widget-dropdown {
        z-index: 999999 !important;
    }

    .off-canvas .gt-widget-dropdown,
    .mobile-sidebar .gt-widget-dropdown {
        right: auto !important;
        left: 0 !important;
    }
}

li.has-dropdown.header-language-dropdown a {
    color: #000;
    text-transform: uppercase;
    font-size: 15px;
    padding: 0 !important;
}